Subject: Molden visualization & Gaussian98

From: Connie Chang <[email-masked]>
Date: 15 Dec 2002 00:48:12 -0500

Hi all --

I have a question concerning Molden visualization of orbitals/electron
density and Gaussian98W.  I know that for Molden to be able to read
Gaussian output files, you need to include the keywords gfinput and
IOP(something...).  I was wondering however, if it's possible for me to
change the Gaussian output file to get Molden to plot orbital/electron
population information for a particular wavefunction I have.

Could I mimic Gaussian98 output in such a way as to get Molden to plot
the orbital info for me?  I have coefficients for my proposed
wavefunction.

I hope my question is clear.  I'm not quite sure how to describe what I
am trying to do.  

Thanks for your help.
Connie